.uk-navbar li > a.tm-show-small {
    display: none !important;
}
i.uk-icon-medium.uk-icon-justify {
    margin-left: 0;
}
.table-left {
border-left: 3px solid #71a416;
}
.table-header {
border-left: 3px solid #fff;
}
.table-depot {
border-left: 1px solid #ff9926;
}

.uk-grid.tm-leading-article {
    margin-top: 0;
}

ul.uk-list.list-icons.uk-subnav li {
    max-width: 90%;
}
span.image-title {
    margin-left: 10px;
}
.uk-button-link.uk-button {
    padding: 0;
    line-height: 32px;
    min-height: 0;
    border: 0;
    height: 33px;
}
.tm-expand-subnav.uk-open div,
.tm-active-sub div {
    display: block !important;
    height: 100% !important;
    visibility: visible !important;
}
.tm-active-sub li.uk-active a {
    color: #fff;
    background: #71a416;
    margin: 0px -10px 0 -30px;
    padding-left: 30px;
}
.uk-nav-offcanvas li.tm-active-sub ul li.uk-active>a {
    color: #fff;
}
@media (max-width: 768px) {
    .tm-block-number {
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .tm-block-digit {
        max-width: 60px;
        margin-bottom: 20px;
    }
}